BANK KALTENG - Bug #726

[Payroll Process] Running Payroll
01/05/2022 06:39 PM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/05/2022
01/12/2022
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yoma,

Mohon bantuannya untuk menangani masalah yang terjadi pada saat running payroll project Bank Kalteng. Masalah yang terjadi

dapat dilihat pada attachment di bawabh ini.

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/06/2022 11:09 AM - Tri Rizqgiaty
- File Cu0300 BKT.png added

- Status changed from Assigned to Developing

Fixing :

1. Update table PHRPYCUO0300 , untuk field WageTypeGenerated di buat blank karena terisi oleh WageType yg tidak terdaftar, sesuai gambar

terlampir

#2 - 01/06/2022 11:09 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#3 - 04/11/2022 05:05 PM - Mega Yunita
- Status changed from QA Test to Closed
